@charset "utf-8";
/*公共样式*/
*{box-sizing: border-box;padding:0;margin:0;}
body{ font: 14px/20px "microsoft yahei", Arial, Helvetica, sans-serif; color:#323232;padding:0;margin:0;}
div,ul,li,p,h1,h2,h3,h4,h5,h6,img{  border:none; list-style:none; font-weight: normal; }
input,select,button{border:none;outline: none;}
b,i,s{font-weight: normal;font-style: normal;text-decoration:none;}
header,nav,section,article,footer,aside{display: block;}
a{color:#565656;text-decoration: none;}
a:focus{outline:none;}
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
table{ border-collapse:collapse; border-spacing:0px;}
.font12{font-size: 12px;}
.font16{font-size: 16px;}
.font18{font-size: 18px;}
.font20{font-size: 20px;}
.mt10{margin-top:10px;}
.mt20{margin-top: 20px;}
.mb10{margin-bottom: 10px;}
.mb20{margin-bottom: 20px;}
.ml10{margin-left: 10px;}
.ml20{margin-left: 20px;}
.mr10{margin-right: 10px;}
.mr20{margin-right: 20px;}
.pt10{padding-top:10px;}
.pt20{padding-top: 20px;}
.pb10{padding-bottom: 10px;}
.pb20{padding-bottom: 20px;}
.pl10{padding-left: 10px;}
.pl20{padding-left: 20px;}
.pr10{padding-right: 10px;}
.pr20{padding-right: 20px;}


/*新增样式*/

.f-pa{position: absolute}
.f-pr{position: relative}
.f-fl{float: left}
.f-fr{float: right}
.f-oh{overflow: hidden}
.f-ib{display: inline-block}
.f-b{display: block}
.f-table{display: table}
.f-whs{text-overflow: ellipsis;white-space: nowrap;overflow: hidden}
.s-bg-gy{background-color: #f5f5f5}
.s-bg-gyx{background-color: #f9f9f9}
.s-bg-gy1{background-color: #fff}
.s-bg-gy2{background-color: #f1f2f5}
.s-bg-blue{background-color: #2589ff}
.s-bgw{background-color: #fff}
.s-fc-gy{color: #000000}
.s-fc-gy1{color: #595961}

.s-fc-gyx{color: #727281}
.s-fc-gyxx{color: #9797a1}
.s-fc-gyc{color: #e3e2e5}
.s-fcw{color: #fff}
.s-fc-blue{color: #2589ff}
.s-fc-red{color: #f44336}
.s-fwb{font-weight: 700}
.g-tac{text-align: center}
.g-tal{text-align: left}
.g-tar{text-align: right}
.g-plr5{padding-left: 5px;padding-right: 5px}
.g-plr20{padding-left: 20px;padding-right: 20px}
.g-lh15{line-height: 1.5}
.g-lh20{line-height: 20px}
.g-box{width: 1200px;  height: 100%;  margin: 0 auto;}
.s-fs12{font-size: 12px}
.s-fs14{font-size: 14px}
.s-fs16{font-size: 16px}
.s-fs18{font-size: 18px}
.s-fs20{font-size: 20px}
.s-fs22{font-size: 22px}
.s-fs24{font-size: 24px}
.s-fs26{font-size: 26px}
.s-fs28{font-size: 28px}
.s-fs30{font-size: 30px}
.s-fs32{font-size: 32px}
.s-fs34{font-size: 34px}
.s-fs36{font-size: 36px}
.s-fs40{font-size: 40px}
.s-fs42{font-size: 42px}
.s-fs46{font-size: 46px}
.s-fs54{font-size: 54px}
.s-fs56{font-size: 56px}
.s-fs58{font-size: 58px}
.g-mt5{margin-top: 5px}
.g-mt8{margin-top: 8px}
.g-mt10{margin-top: 10px}
.g-mt12{margin-top: 12px}
.g-mt14{margin-top: 14px}
.g-mt15{margin-top: 15px}
.g-mt20{margin-top: 20px}
.g-mt25{margin-top: 25px}
.g-mt30{margin-top: 30px}
.g-mt35{margin-top: 35px}
.g-mt40{margin-top: 40px}
.g-mt45{margin-top: 45px}
.g-mt50{margin-top: 50px}
.g-mt54{margin-top: 54px}
.g-mt60{margin-top: 60px}
.g-mt64{margin-top: 64px}
.g-mt70{margin-top: 70px}
.g-mt75{margin-top: 75px}
.g-mt80{margin-top: 80px}
.g-mt85{margin-top: 80px}
.g-mt90{margin-top: 90px}
.g-mt100{margin-top: 100px}
.g-mt135{margin-top: 135px}
.g-ml5{margin-left: 5px}
.g-ml8{margin-left: 8px}
.g-ml10{margin-left: 10px}
.g-ml15{margin-left: 15px}
.g-ml20{margin-left: 20px}
.g-ml25{margin-left: 25px}
.g-ml30{margin-left: 30px}
.g-ml40{margin-left: 40px}
.g-ml70{margin-left: 70px}
.g-ml80{margin-left: 80px}
.g-ml85{margin-left: 85px}
.g-mr5{margin-right: 5px}
.g-mr10{margin-right: 10px}
.g-mr20{margin-right: 20px}
.g-mr30{margin-right: 30px}
.g-mr40{margin-right: 40px}
.g-mr52{margin-right: 52px}
.g-mr60{margin-right: 60px}
.g-mr67{margin-right: 67px}
.g-mr80{margin-right: 80px}
.g-mr90{margin-right: 90px}
.g-mr132{margin-right: 132px}
.g-mb3{margin-bottom: 3px}
.g-mb5{margin-bottom: 5px}
.g-mb10{margin-bottom: 10px}
.g-mb15{margin-bottom: 15px}
.g-mb20{margin-bottom: 20px}
.g-mb30{margin-bottom: 30px}
.g-mb35{margin-bottom: 35px}
.g-mb40{margin-bottom: 40px}
.g-mb50{margin-bottom: 50px}
.g-mb60{margin-bottom: 60px}
.g-mb64{margin-bottom: 64px}
.g-mb70{margin-bottom: 70px}
.g-mb75{margin-bottom: 75px}
.g-mb80{margin-bottom: 80px}
.g-mb90{margin-bottom: 90px}
.g-mb100{margin-bottom: 100px}
.g-mb112{margin-bottom: 112px}
.g-mb115{margin-bottom: 115px}
.g-p80{padding: 0 80px;}
.g-pt5{padding-top: 5px}
.g-pt10{padding-top: 10px}
.g-pt15{padding-top: 15px}
.g-pt20{padding-top: 20px}
.g-pt30{padding-top: 30px}
.g-pt40{padding-top: 40px}
.g-pt45{padding-top: 45px}
.g-pt50{padding-top: 50px}
.g-pt60{padding-top: 60px}
.g-pt65{padding-top: 65px}
.g-pt70{padding-top: 70px}
.g-pt75{padding-top: 75px}
.g-pt80{padding-top: 80px}
.g-pt90{padding-top: 90px}
.g-pt100{padding-top: 100px}
.g-pb25{padding-bottom: 25px}
.g-pb35{padding-bottom: 35px}
.g-pb42{padding-bottom: 42px}
.g-pb45{padding-bottom: 45px}
.g-pb50{padding-bottom: 50px}
.g-pb70{padding-bottom: 70px}
.g-pb75{padding-bottom: 75px}
.g-pb80{padding-bottom: 80px}
.g-pb88{padding-bottom: 88px}
.g-pb90{padding-bottom: 90px}
.g-pb100{padding-bottom: 100px}
.g-pb370{padding-bottom: 370px}
.g-ib-m{display: inline-block;vertical-align: middle}
.g-vtt{vertical-align: top}
.g-vtm{vertical-align: middle}
.g-vtb{vertical-align: bottom}
.g-vttb{vertical-align: text-bottom}
.g-tes0{    text-shadow:none;  }
.g-tes3{    text-shadow: 0 0 3px #1e1b1b;  }
